Anspruch auf Upgrade-Preise

Swiftpage Kunden mit bestimmten, vor kurzem veröffentlichten Versionen haben Anspruch auf vergünstigte Upgrade-Preise, um ihr Act! Abonnement zu ändern. Wenn Sie über eine Act! Version verfügen, die in der folgenden Tabelle nicht aufgeführt ist, haben Sie keinen Anspruch auf einen Sonderpreis. In diesem Fall müssen Sie Act! zum Neukundenpreis abonnieren.

Erfahren Sie mehr über die Abonnementoptionen.

Produkte mit Anspruch auf Upgrade-Preise

Abonnementkunden (ab Version 18) erhalten Preisvorteile, wenn sie über ein durchgehend aktives Abonnement verfügen. Es besteht kein Anspruch auf einen Preisvorteil, wenn das Abonnement gekündigt und zu einem späteren Zeitpunkt erneut abgeschlossen wird.

Act! Pro v18 Anspruch auf Upgrade-Preis bis 30. November 2018
Act! Premium v18 Anspruch auf Upgrade-Preis bis 30. November 2017
Act! v17 Anspruch auf Upgrade-Preis bis 30. November 2017

Produkte ohne Anspruch auf Upgrade-Preise

Act! v16 Wurde im November 2016 eingestellt
Sage ACT! 2013 (15.x) Wurde im November 2015 eingestellt
Sage ACT! 2012 (14.x) Wurde im Juni 2015 eingestellt
Sage ACT! 2011 (13.x) Wurde im September 2014 eingestellt
ACT! by Sage 2010 (12.x) Wurde im Oktober 2014 eingestellt
ACT! by Sage 2009 (11.x) Wurde im Oktober 2013 eingestellt
ACT! by Sage 2008 (10.x) Wurde im Oktober 2013 eingestellt
ACT! by Sage 2007 (9.x) Wurde im Oktober 2013 eingestellt
ACT! 2006 (8.x) Wurde im Oktober 2013 eingestellt
ACT! 2005 (7.x) s Wurde im Oktober 2013 eingestellt
ACT! v6 Wurde 2007 eingestellt

Obsoleszenz-Regelung für den Support

Ebenso wie andere Anbieter unterstützt Swiftpage eine begrenzte Anzahl an Versionen von Act!. Auf diese Weise können wir uns auf die Produktqualität und das Entwickeln von neuen Produkteigenschaften konzentrieren. Es würde überproportional große Ressourcen erfordern, weiterhin mit älteren Microsoft- oder Produktversionen von Drittanbietern kompatibel zu bleiben und so unsere Produkte teurer machen. Die Swiftpage Obsoleszenz-Regelung für den Support gilt für die aktuelle und bestimmte, vor kurzem veröffentlichte Versionen. Kunden mit einem aktiven Supportvertrag, die ein nicht mehr unterstütztes Produkt verwenden, erhalten jedoch weiterhin Support, bis der Wartungsvertrag ausläuft. Eine Erneuerung des Wartungsvertrags ist nur dann möglich, wenn Kunden auf eine unterstützte Act! Version aktualisieren. Wenn ein Upgrade vor Ablauf des Supportvertrags durchgeführt wird, wird der Vertrag für die neue Version übertragen und bleibt bis zum Auslaufen des Vertrags gültig.

Um Support in Anspruch nehmen zu können, müssen Sie über einen aktuellen Wartungsvertrag verfügen oder ein Act! Abonnementkunde sein.

Kunden, die ein nicht mehr unterstütztes Produkt verwenden, wird empfohlen, Act! zu abonnieren. Klicken Sie hier, um mehr über unsere Act! Abonnementoptionen zu erfahren und um ein Abonnement abzuschließen.

In der Act! Knowledgebase und in der Act! Online Community können Sie Antworten auf Nutzerfragen durchsuchen, Fragen stellen, an Diskussionen teilnehmen und Informationen zu Act! teilen.

Von Swiftpage unterstützte Produkte

Act! v18 Anspruch auf Support bis 30. November 2018
Act! v17 Anspruch auf Support bis 30. November 2017
Act! v16 Anspruch auf Support bis 31. März 2017

Von Swiftpage nicht mehr unterstützte Produkte


Sage ACT! 2013 (15.x) Wurde im November 2016 eingestellt
Sage ACT! 2012 (14.x) Wurde im 30. Juni 2016 eingestellt
Sage ACT! 2011 (13.x) Wurde im September 2015 eingestellt
ACT! by Sage 2010 (12.x) Wurde im Oktober 2015 eingestellt
ACT! by Sage 2009 (11.x) Wurde im Oktober 2013 eingestellt
ACT! by Sage 2008 (10.x) Wurde im Oktober 2013 eingestellt
ACT! by Sage 2007 (9.x) Wurde im Oktober 2013 eingestellt
ACT! 2006 (8.x) Wurde im Oktober 2013 eingestellt
ACT! 2005 (7.x) Wurde im Oktober 2013 eingestellt
ACT! v6 Wurde 2008 eingestellt
Wichtiger Hinweis: Überprüfen Sie die System- und Browservoraussetzungen für Act! unter act.com/de-de/system. Die Produktfunktionen und Preise von Act! variieren abhängig von der Edition und den gewählten Diensten. Jeder Act! User benötigt eine eigene Lizenz. Voraussetzung für die Nutzung der Act! Connect Dienste ist ein aktives Abonnement; je nach Bereitstellungs- und Zugriffsmethode müssen Sie entweder die Act! Web-API oder Act! Connect Link verwenden. Über Drittanbieter erworbene Dienste unterliegen den Abrechnungsrichtlinien und Nutzungsbedingungen des betreffenden Anbieters. Im Preis ist ein Basis-Konto für Act! emarketing enthalten (E-Mails an bis zu 500 Kontakte pro Monat). Weitere Informationen zum Abonnement finden Sie unter act.com/de-de/zahlungsbedingungen.